/* Tailwindcss style file */

@import "tailwindcss/base";
@import "tailwindcss/components";
@import "tailwindcss/utilities";

:root {
  --appColor: #009688;
}

.text-appColor {
  color: var(--appColor);
}

.pointer {
  cursor: pointer;
}

body {
  font-family: "Roboto", sans-serif;
}

/* Reduce logo height in side bar*/
.adminjs_Logo img {
  max-height: 80px !important;
  margin: 10px auto !important;
  object-fit: contain;
}

/* Hide Navigation Text
.adminjs_Label {
  visibility: hidden;
} */
